package com.mobiuz.app.dev.ui.global

import android.os.Bundle
import androidx.fragment.app.DialogFragment
import com.mobiuz.app.R


class ProgressDialog : DialogFragment(R.layout.fragment_progress) {

    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setStyle(STYLE_NO_FRAME, R.style.ProgressDialogTheme)
        isCancelable = false
    }
}